Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002067TestLinkUser Interface Generalpublic2009-02-05 16:032010-05-01 20:35
Reportersadstone 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.9 Beta 2 
Summary0002067: Impossible to resize the navigation tree window.
DescriptionIt's very desired to have this window resizible. See screenshot.
Because in the previous version is was.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version5.5
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpeg file icon TL.jpeg [^] (215,411 bytes) 2009-02-05 16:03

- Relationships
related to 0002297closedmhavlat Would like to see the test tree window/frame extend all the way to the bottom of the browser window. 

-  Notes
(0007967)
schlundus (reporter)
2009-09-12 01:58

Tree behaves correctly now in FF 3.X and IE 8.X

- Issue History
Date Modified Username Field Change
2009-02-05 16:03 sadstone New Issue
2009-02-05 16:03 sadstone File Added: TL.jpeg
2009-02-05 16:03 sadstone PHP Version => 5.5
2009-02-06 01:24 schlundus Status new => assigned
2009-02-06 01:24 schlundus Assigned To => schlundus
2009-02-12 03:15 schlundus Severity major => feature request
2009-03-29 15:43 amitkhullar Relationship added related to 0002297
2009-09-12 01:58 schlundus Note Added: 0007967
2009-09-12 01:58 schlundus Status assigned => resolved
2009-09-12 01:58 schlundus Fixed in Version => 1.9 (DEV)
2009-09-12 01:58 schlundus Resolution open => fixed
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker